Compac Help Desk - Bug #7143

Complaint Details > List view > View Complaint > Dispatch spare > Customer name displaying blank

07/11/2023 10:17 AM - Shubham J

Status: Closed

Priority: Normal
Assignee: Nitin Kumar

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/11/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202307111017-u81bg.png

History

#1 - 07/11/2023 02:50 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/12/2023 10:51 AM - Shubham J
- File clipboard-202307121051-hntae.png added

- Status changed from Resolved to Reopened

clipboard-202307121051-hntae.png

#3 - 07/13/2023 11:14 AM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/17/2023 12:45 PM - Shubham J

- Status changed from Resolved to Closed

Files
